Commit d2f1c577 authored by Vincent A's avatar Vincent A 🌱

Strictly set dependency versions

parent 677821c0
This diff is collapsed.
......@@ -19,100 +19,100 @@
"android-vm": "npm run build && cordova run android"
},
"dependencies": {
"@sinonjs/formatio": "^2.0.0",
"@websanova/vue-auth": "^2.21.14-beta",
"axios": "^0.18.0",
"cordova-android": "^7.0.0",
"cordova-browser": "^5.0.4",
"cordova-plugin-device": "^2.0.2",
"cordova-plugin-whitelist": "^1.3.3",
"eslint-plugin-import": "^2.12.0",
"eslint-plugin-node": "^6.0.1",
"sass-loader": "^7.1.0",
"uuid": "^3.2.1",
"vue": "^2.5.16",
"vue-auth": "^1.0.0-alpha.1",
"vue-axios": "^2.1.3",
"vue-cordova": "^0.1.2",
"vue-head": "^2.0.12",
"vue-router": "^3.0.1",
"vuetify": "^1.2.3",
"vuex": "^3.0.1"
"@sinonjs/formatio": "2.0.0",
"@websanova/vue-auth": "2.21.14-beta",
"axios": "0.18.0",
"cordova-android": "7.0.0",
"cordova-browser": "5.0.4",
"cordova-plugin-device": "2.0.2",
"cordova-plugin-whitelist": "1.3.3",
"eslint-plugin-import": "2.12.0",
"eslint-plugin-node": "6.0.1",
"sass-loader": "7.1.0",
"uuid": "3.2.1",
"vue": "2.5.16",
"vue-auth": "1.0.0-alpha.1",
"vue-axios": "2.1.3",
"vue-cordova": "0.1.2",
"vue-head": "2.0.12",
"vue-router": "3.0.1",
"vuetify": "1.2.3",
"vuex": "3.0.1"
},
"devDependencies": {
"autoprefixer": "^8.5.0",
"babel-core": "^6.26.3",
"babel-eslint": "^8.2.3",
"babel-loader": "^7.1.4",
"babel-plugin-istanbul": "^4.1.6",
"babel-plugin-transform-runtime": "^6.23.0",
"babel-polyfill": "^6.26.0",
"babel-preset-env": "^1.7.0",
"babel-preset-stage-2": "^6.24.1",
"babel-register": "^6.26.0",
"chai": "^4.1.2",
"chalk": "^2.4.1",
"chromedriver": "^2.38.3",
"connect-history-api-fallback": "^1.5.0",
"copy-webpack-plugin": "^4.5.1",
"cross-env": "^5.1.6",
"cross-spawn": "^6.0.5",
"css-loader": "^0.28.11",
"cssnano": "^3.10.0",
"eslint": "^4.19.1",
"eslint-config-standard": "^11.0.0",
"eslint-friendly-formatter": "^4.0.1",
"eslint-loader": "^2.0.0",
"eslint-plugin-html": "^4.0.3",
"eslint-plugin-promise": "^3.7.0",
"eslint-plugin-standard": "^3.1.0",
"eventsource-polyfill": "^0.9.6",
"express": "^4.16.3",
"extract-text-webpack-plugin": "^4.0.0-beta.0",
"file-loader": "^1.1.11",
"friendly-errors-webpack-plugin": "^1.7.0",
"html-webpack-plugin": "^3.2.0",
"http-proxy-middleware": "^0.18.0",
"inject-loader": "^4.0.1",
"karma": "^2.0.2",
"karma-coverage": "^1.1.2",
"karma-mocha": "^1.3.0",
"karma-phantomjs-launcher": "^1.0.4",
"karma-phantomjs-shim": "^1.5.0",
"karma-sinon-chai": "^1.3.4",
"karma-sourcemap-loader": "^0.3.7",
"autoprefixer": "8.5.0",
"babel-core": "6.26.3",
"babel-eslint": "8.2.3",
"babel-loader": "7.1.4",
"babel-plugin-istanbul": "4.1.6",
"babel-plugin-transform-runtime": "6.23.0",
"babel-polyfill": "6.26.0",
"babel-preset-env": "1.7.0",
"babel-preset-stage-2": "6.24.1",
"babel-register": "6.26.0",
"chai": "4.1.2",
"chalk": "2.4.1",
"chromedriver": "2.38.3",
"connect-history-api-fallback": "1.5.0",
"copy-webpack-plugin": "4.5.1",
"cross-env": "5.1.6",
"cross-spawn": "6.0.5",
"css-loader": "0.28.11",
"cssnano": "3.10.0",
"eslint": "4.19.1",
"eslint-config-standard": "11.0.0",
"eslint-friendly-formatter": "4.0.1",
"eslint-loader": "2.0.0",
"eslint-plugin-html": "4.0.3",
"eslint-plugin-promise": "3.7.0",
"eslint-plugin-standard": "3.1.0",
"eventsource-polyfill": "0.9.6",
"express": "4.16.3",
"extract-text-webpack-plugin": "4.0.0-beta.0",
"file-loader": "1.1.11",
"friendly-errors-webpack-plugin": "1.7.0",
"html-webpack-plugin": "3.2.0",
"http-proxy-middleware": "0.18.0",
"inject-loader": "4.0.1",
"karma": "2.0.2",
"karma-coverage": "1.1.2",
"karma-mocha": "1.3.0",
"karma-phantomjs-launcher": "1.0.4",
"karma-phantomjs-shim": "1.5.0",
"karma-sinon-chai": "1.3.4",
"karma-sourcemap-loader": "0.3.7",
"karma-spec-reporter": "0.0.32",
"karma-webpack": "^3.0.0",
"lolex": "^2.6.0",
"material-design-icons-iconfont": "^3.0.3",
"mocha": "^5.2.0",
"nightwatch": "^0.9.21",
"node-sass": "^4.9.4",
"opn": "^5.3.0",
"optimize-css-assets-webpack-plugin": "^4.0.1",
"ora": "^2.1.0",
"phantomjs-prebuilt": "^2.1.16",
"rimraf": "^2.6.2",
"selenium-server": "^3.12.0",
"semver": "^5.5.0",
"shelljs": "^0.8.2",
"sinon": "^5.0.10",
"sinon-chai": "^3.1.0",
"stylus": "^0.54.5",
"stylus-loader": "^3.0.2",
"sw-precache-webpack-plugin": "^0.11.5",
"uglify-es": "^3.3.9",
"uglifyjs-webpack-plugin": "^1.2.5",
"url-loader": "^1.0.1",
"vue-loader": "^15.2.0",
"vue-style-loader": "^4.1.0",
"vue-template-compiler": "^2.5.16",
"webpack": "^4.8.3",
"webpack-bundle-analyzer": "^2.13.1",
"webpack-cli": "^2.1.4",
"webpack-dev-middleware": "^3.1.3",
"webpack-hot-middleware": "^2.22.2",
"webpack-merge": "^4.1.2"
"karma-webpack": "3.0.0",
"lolex": "2.6.0",
"material-design-icons-iconfont": "3.0.3",
"mocha": "5.2.0",
"nightwatch": "0.9.21",
"node-sass": "4.9.4",
"opn": "5.3.0",
"optimize-css-assets-webpack-plugin": "4.0.1",
"ora": "2.1.0",
"phantomjs-prebuilt": "2.1.16",
"rimraf": "2.6.2",
"selenium-server": "3.12.0",
"semver": "5.5.0",
"shelljs": "0.8.2",
"sinon": "5.0.10",
"sinon-chai": "3.1.0",
"stylus": "0.54.5",
"stylus-loader": "3.0.2",
"sw-precache-webpack-plugin": "0.11.5",
"uglify-es": "3.3.9",
"uglifyjs-webpack-plugin": "1.2.5",
"url-loader": "1.0.1",
"vue-loader": "15.2.0",
"vue-style-loader": "4.1.0",
"vue-template-compiler": "2.5.16",
"webpack": "4.8.3",
"webpack-bundle-analyzer": "2.13.1",
"webpack-cli": "2.1.4",
"webpack-dev-middleware": "3.1.3",
"webpack-hot-middleware": "2.22.2",
"webpack-merge": "4.1.2"
},
"engines": {
"node": ">= 4.0.0",
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment